.header_bg {
  padding: 22rem 0rem 12rem; }
  @media (max-width: 1050px) {
    .header_bg {
      padding: 15rem 0rem 5rem; } }
  @media (max-width: 760px) {
    .header_bg {
      padding: 10rem 0rem 5rem; } }
  @media (max-width: 730px) {
    .header_bg {
      padding: 10rem 0rem 0rem; } }
  .header_bg .text {
    max-width: 751px; }
  .header_bg p {
    max-width: 446px; }

.primary_healthcare__prestige {
  padding: 14rem 0rem 10rem;
  background-color: #eef5fc; }
  @media (max-width: 1200px) {
    .primary_healthcare__prestige {
      padding: 8rem 0rem; } }
  .primary_healthcare__prestige .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0rem; }
    @media (max-width: 730px) {
      .primary_healthcare__prestige .container {
        grid-template-columns: 1fr; } }
  .primary_healthcare__prestige .desc {
    max-width: 308px;
    margin-top: 4rem;
    margin-left: 16rem; }
    @media (max-width: 1200px) {
      .primary_healthcare__prestige .desc {
        margin-top: 2rem; } }
    @media (max-width: 1050px) {
      .primary_healthcare__prestige .desc {
        margin-left: 5rem; } }
    @media (max-width: 730px) {
      .primary_healthcare__prestige .desc {
        max-width: 100%;
        margin-left: 0px; } }

.primary_healthcare__individual {
  padding: 5rem 0rem;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(55%, #eef5fc), color-stop(0%, transparent));
  background: -o-linear-gradient(top, #eef5fc 55%, transparent 0%);
  background: linear-gradient(to bottom, #eef5fc 55%, transparent 0%); }
  .primary_healthcare__individual .bg {
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 21rem 5rem 29rem;
    color: #FFF;
    overflow: hidden;
    border-radius: 5px; }
    @media (max-width: 840px) {
      .primary_healthcare__individual .bg {
        gap: 5rem;
        padding: 15rem 3rem 20rem; } }
    @media (max-width: 568px) {
      .primary_healthcare__individual .bg {
        grid-template-columns: 1fr;
        padding: 10rem 2rem 12rem; } }
  .primary_healthcare__individual .bg_individual {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
  .primary_healthcare__individual .title {
    position: relative;
    text-align: right; }
    @media (max-width: 568px) {
      .primary_healthcare__individual .title {
        text-align: left; } }
  .primary_healthcare__individual .desc {
    position: relative;
    padding-left: 5rem;
    max-width: calc( 298px + 15rem); }
    @media (max-width: 840px) {
      .primary_healthcare__individual .desc {
        max-width: 298px;
        padding-left: 0px; } }
    @media (max-width: 568px) {
      .primary_healthcare__individual .desc {
        max-width: 100%; } }

.primary_healthcare__why {
  padding: 10rem 0rem; }
  .primary_healthcare__why .grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 2rem;
    row-gap: 20rem;
    padding-right: 10rem; }
    @media (max-width: 1250px) {
      .primary_healthcare__why .grid {
        padding-right: 0rem; } }
    @media (max-width: 700px) {
      .primary_healthcare__why .grid {
        grid-template-columns: 1fr 1fr;
        row-gap: 15rem; } }
    @media (max-width: 500px) {
      .primary_healthcare__why .grid {
        grid-template-columns: 1fr;
        row-gap: 10rem; } }
    .primary_healthcare__why .grid h2 {
      margin-top: 0px;
      margin-bottom: 0px; }
    .primary_healthcare__why .grid .item .icon {
      max-width: 40px;
      margin-bottom: 2rem; }
    .primary_healthcare__why .grid .item .desc p {
      font-weight: 400;
      font-size: 1.8rem;
      margin-top: 0px;
      margin-bottom: 0px; }

.primary_healthcare__desc_section {
  padding: 22rem 0rem 35rem;
  position: relative; }
  @media (max-width: 680px) {
    .primary_healthcare__desc_section {
      padding: 5rem 0rem 0rem; } }
  .primary_healthcare__desc_section .bg_section {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    z-index: -1; }
    @media (max-width: 680px) {
      .primary_healthcare__desc_section .bg_section {
        position: relative;
        height: auto; } }
  .primary_healthcare__desc_section .desc {
    max-width: 308px;
    margin-right: 17rem;
    margin-left: auto; }
    @media (max-width: 1200px) {
      .primary_healthcare__desc_section .desc {
        margin-right: 5rem; } }
    @media (max-width: 992px) {
      .primary_healthcare__desc_section .desc {
        margin-right: 0px; } }
    @media (max-width: 680px) {
      .primary_healthcare__desc_section .desc {
        margin-left: 0px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
